#logoProj{
background:url(../images/pageElements/logoSmall.jpg);
background-repeat:no-repeat;
width:280px;
height:258px;
}
#projLogoImage{
text-align:left;
margin-top:130px;
}
#projMenu{
margin-top:2px;
}
.projMenuItem{
padding:0;
margin:0;
}
.projpic{
width:120px;
height:90px;
margin-right:15px;
float:left;
}
.projRow{
width:500px;
margin-bottom:20px;
}

.p_body{
height:50px;
}
.p_link{
text-align:right;
}
#mapWrap{
	clear:both;
	padding: 0;
}


.pro_set{
margin-bottom:15px;
border:#D6D8DC solid 1px;
float:left;
}
.pro_img{
width:160px;
float:left;
}
.pro_r_wrp{
width:410px;
float:left;
}
.pro_title{
padding-top:4px;
height:20px;
font-weight:bold;
}
.pro_about{
}
.pro_more{
text-align:right;
}

